/* Page */
.oz p.Subtitle, .oz h1, .oz p {
    text-align: left;
}
.card-body.text-center {
    position: absolute;
    bottom: 0;
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
}

.ZespolBox .opis p {
    font-size: 14px;
    text-align: left !important;
}
a.nakiedyBtn {
    padding: 13px 25px;
    border: 1px solid #263868;
    transition: 0.4s ease;
    background: #263868;
    color: #fff !important;
    border-radius: 5px;
    display: block;
    width: max-content;
}

a.nakiedyBtn:hover{
    background: transparent !important;
    transition: 0.4s ease;
    color: #263868 !important;
}

.n2-ss-section-main-content.n2-ss-layer-with-background.n2-ss-layer-content.n2-ow.n-uc-187d8f1049b03-inner, .n2-ss-section-main-content.n2-ss-layer-with-background.n2-ss-layer-content.n2-ow.n-uc-zJrvuay9e5FQ-inner {
    max-width: 1330px !important;
    margin: 0 auto;
    padding: 0 !important;
}

.TopSectionPage h1 {
    font-size: 36px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    font-weight: 600;
	    letter-spacing: 0.6px;
		position:relative;
}

.subTxt {
    text-align: center;
    margin-top: 50px;
}
.row.row2AboutUs {
    margin-top: 80px;
}
.row.spacebottomUslugi {
    margin-bottom: 60px;
}
p#breadcrumbs {
    text-align: center;
    margin: 15px 0;
    font-size: 15px;
	color:#fff;
}
p#breadcrumbs a {
    color:#fff;
}
.TopSectionPage h1 span {
    position: relative;
}
/* Slider */

.bgSlid {
    background-size: cover !important;
    padding: 200px 0;
	
}
.sliderBox {
    max-width: 1200px;
    margin: 0 auto;
}
.sliderHeader {
    text-align: center;
    color: #fff;
    font-size: 36px;
    font-weight: 600;
}

.sliderDesc {
    text-align: center;
    color: #fff;
    font-size: 15px;
    max-width: 1000px;
    margin: 0 auto;
}
.sliderBox hr {
    background: #fff;
    width: 70px;
    height: 3px;
}
p.buttonCTA {
    text-align: center;
    margin-top: 30px;
}
p.buttonCTA a {
    background: #1e2548;
    color: #fff;
    padding: 11px 23px;
    border-radius: 5px;
    font-size: 15px;
	transition: 0.4s ease;
}
p.buttonCTA a:hover{
	transition: 0.4s ease;
	border-radius:20px;
	text-decoration:none;
}

/* Section About Us */


.aboutUs {
    padding: 120px 0 110px 0;
	background:#fbfbfb;
}
.AboutUs-header {
    font-size: 36px;
    text-transform: uppercase;
    color: #222;
    font-weight: 600;
}
.oz {
    border-radius: 5px;
    padding: 30px;
}
.OfferUs hr {
    width: 70px;
    background: #263868;
    height: 2px;
    margin-top: 25px;
}
.aboutUs hr {
    width: 70px;
    background: #263868;
    height: 2px;
    margin-top: 25px;
	margin-left:0;
}
.AboutUs-description p {
    font-size: 16px;
    margin-top: 25px;
}
p.Subtitle {
text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    color: #263868;
    font-weight: 400;
    margin-bottom: 15px;
    letter-spacing: 0.9px;
}
.img-responsive{width:100%; height:auto;}


/* Section Box Home */

span.colortheme {
    color: #b07c4b;
}
.Home-S1 p {
    text-align: center;
    color: #fff;
    font-family: 'PT Serif', serif;
    font-size: 17px;
    max-width: 850px;
    margin: 0 auto;
}
.box-s2 {
    background: #2f3953;
    min-height: 332px !important;
}
.Home-s2 {
    padding-bottom: 120px;
    position: relative;
    z-index: 999;
    margin-top: -65px;
}


.OfferSectionHome h2::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
    width: 80px;
    height: 20px;
    border-bottom: 4px solid #263868;
    border-radius: 0 0 50% 50%;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
}
.OfferSectionHome p {
    text-align: center;
    margin: 50px;
    font-size: 17px;
    line-height: 28px;
}
.h-box {
    margin-bottom: 30px;
}
.h-box h3 {
    color: #263868;
    font-size: 24px;
    font-weight: 600;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 33.8px;
    letter-spacing: 0px;
}
.h-box a {
    text-decoration: none;
}
.h-box img {
    transition: 0.3s ease;
    opacity: 1;
	object-fit: cover;
    height: 450px;
	    object-position: bottom;
}
.h-box img:hover {
    transition: 0.3s ease;
    opacity: 0.7;
}

.row.bgHome {
    background: #fff;
    padding: 50px 30px;
    border-style: solid;
    border-image-source: linear-gradient(to left, #263868, #fdfdfd);
    border-image-slice: 1;
    border-width: 5px;
    border-top: none;
    border-left: none;
    border-right: none;
}
.OfferSectionHome h2 {
    color: #263868;
    font-size: 32px;
    font-weight: 600;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 33.8px;
    margin-bottom: 30px;
    text-align: center;
	position:relative;
}
.Home-s2::after {
    content: '';
    background: #f7fafb;
    width: 100%;
    height: 85%;
    position: absolute;
    top: 64px;
    z-index: -1;
}
p.TimeH1 {
    color: #263868;
    font-size: 24px;
    font-weight: 600;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 33.8px;
    margin-bottom: 30px;
    letter-spacing: 0px;
}
p.s2-space {
    margin-bottom: 15px;
    justify-content: right;
    display: flex;
	padding:0 !important;
}
img.s2-img-bg {
    background: #b07c4b;
    padding: 15px;
}

.box-s2 h2 {
    margin-top: 0;
    padding: 10px 20px;
    color: #fff;
    font-size: 23px;
    position: relative;
    font-weight: 600;
    padding-left: 65px;
}
.box-s2 h2::before {
    left: 25px;
    top: 51%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    content: "";
    height: 4px;
    width: 18px;
    border-radius: 5px;
    position: absolute;
    background-color: #b07c4b;
}
.box-s2 h2::after {
    left: 50px;
    top: 51%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    content: "";
    height: 4px;
    width: 4px;
    border-radius: 50%;
    position: absolute;
    background-color: #b07c4b;
}
a.link-more {
    text-transform: uppercase;
    color: #dba777;
    letter-spacing: 0.5px;
	font-size: 13px;
}

p.s2-readmore a::before {
    content: "";
    height: 1px;
    background: black;
    background-color: black;
    width: 3.5em;
    font-size: 1em;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.8em;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    pointer-events: none;
    -webkit-animation: underline .4s ease-in-out forwards;
    -moz-animation: underline .4s ease-in-out forwards;
    animation: underline .4s ease-in-out forwards;
    -webkit-transition: transform .4s ease-in-out;
    -moz-transition: transform .4s ease-in-out;
    transition: transform .4s ease-in-out;
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
    -webkit-transform-origin: right;
    -moz-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right;
    z-index: 1;
    background: #b07c4b;
}

.box-s2 p {
    margin-top: 0;
    padding: 10px 20px;
    color: #d7d7d7;
    font-size: 15px;
}
p.s2-readmore {
    padding-bottom: 35px;
}
p.s2-readmore a:hover::before {
    transform: scaleX(0);
    transform-origin: right;
}
p.s2-readmore a:hover{text-decoration:none;}

.box-special {
    padding: 258px 0 0px 0;
    background-repeat: no-repeat;
    background-size: cover !important;
}
.box-special h2 {
    padding: 26px 15px 27px 15px;
    background: #fff;
    font-size: 18px;
    position: relative;
    font-weight: 600;
    color: #2c2c2c;
    width: 100%;
    margin-bottom: 0;
    text-transform: uppercase;
}
.box-wew {
    display: flex;
    align-items: center;
}
.padd-0 {
    padding: 0;
}
.Home-s3 {
  padding: 70px 0;
}
.Home-s3 h2 {
  font-size: 39px;
  font-weight: 600;
}
.s3-wew-padd {
  padding: 20px;
}
.s3-wew-padd p {
  font-size: 15px;
  text-align: justify;
}
.ico-img-s3 img {
  position: absolute;
  top: 0;
  right: 0;
  background: #b07c4b;
  padding: 20px;
}
.aboutUs .col-md-6 {
    padding-left: 0;
}
.AboutUs-Image-Section {
    margin-right: 15px;
    position: relative;
}
.AboutUs-Ico img {
    position: absolute;
    top: 0;
    right: 0;
    background: #b07c4b;
    padding: 20px;
}
.godziny-otwarcia {
    font-size: 14px;
    font-weight: 600;
    max-width: 290px;
}
.pn {
    margin-bottom: 20px;
}
span.txtGodziny {
    color: #555;
    font-size: 13px;
}
p.rezerwacja-description {
    max-width: 300px;
}
.PhoneNumber {
    font-size: 25px;
    color: #0c0c0c;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.PhoneNumber img {
    margin-right: 17px;
}
span.timeGodziny {
    color: #263868;
}
.godziny-otwarcia div {
    display: flex;
    justify-content: space-between;
}
.pn, .sb {
    border-bottom: 1px solid #e3e3e3;
    padding: 10px 0 7px 0;
}
.OfferUs {
    padding:95px 0 40px 0;
    position: relative;
}
.ServicesOfferBox.startService {
    padding: 20px 0;
}
.row.spaceStartBottom {
    margin-bottom: 70px;
}
.WhyUs.whyus2 {
    padding: 0 0 95px 0;
}
.sliderContent {
    padding: 60px 0;
    text-align: center;
}

.OfferUs h2 {
    font-size: 36px;
    text-transform: uppercase;
    text-align: center;
    color: #222;
    font-weight: 600;
}
.OfferBoxes {
    position: relative;
}
p.offerBox {
    position: absolute;
    top: 0;
    right: 0;
    background: #263868;
    padding: 10px 15px;
    margin-bottom: 0;
    width: 100%;
    text-align: center;
}
.subContent {
    text-align: center;
    margin-top: 30px;
    padding: 0 80px;
}
p.offerBox a {
color: #fff;
    font-weight: 600;
    font-size: 17px;
    text-transform: uppercase;
}

.row.OfferRow2 {
    margin-top: 60px;
}
.swiper-pagination {
    position: relative !important;
    margin-top: 30px;
}
span.swiper-pagination-bullet {
    border-radius: 0;
}
span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #745a33;
}

.OfferBoxes img {
    transition: 0.4s ease;
}
.OfferBoxes img:hover {
    opacity: 0.7;
    transition: 0.4s ease;
}
table.table.table-striped {
    margin-top: 30px;
    margin-bottom: 30px;
}
table.table.table-striped b {
    font-weight: 600;
    font-size: 16px;
}
table.table.table-striped b i {
    font-style: normal;
}
.TopSectionPage {
    padding: 250px 0 40px;
    background: url(https://planetdent.pl/wp-content/uploads/2026/04/page-bg.jpg);
    background-repeat: no-repeat;
    background-position: top;
    margin-bottom: 50px;
}
.ServicesOfferBox p {
    text-align: justify;
}
.page-content {
    padding: 80px 0;
}
.TopSectionPage h1 span::before {
    content: '';
    background: #e1e1e1;
    width: 100%;
    height: 9px;
    position: absolute;
    bottom: 4px;
    z-index: -1;
}
.ImgBig {
    margin: 60px 0;
}
.ContentPageSection {
    margin: 140px 0;
}
.OfferUs.spOffer {
    padding: 0px 0;
}
.ContentPageSection h2 {
    font-size: 28px;
    text-transform: uppercase;
    color: #222;
    font-weight: 600;
    letter-spacing: 0.6px;
    position: relative;
}
.ContentPageSection hr {
    width: 70px;
    background: #263868;
    height: 2px;
    margin-top: 25px;
    margin-left: 0;
}
/* Kontakt Page */

.col-md-4.box-ico-kontakt {
    display: flex;
    border: 1px solid #cacaca;
    max-width: 31%;
    margin: 10px 13px;
    padding: 20px;
	justify-content: center;
	align-items: center;
	border-radius:5px;
    align-self: self-start;
}
.ico svg {
    width: 40px;
    height: 40px;
    margin-right: 20px;
}
span.head-k {
    font-weight: 600;
}
.ico-desc {
    font-size: 14px;
}
.row.box-kontakt {
    margin-bottom: 80px;
}
iframe {
    width: 100%;
}
div#wpcf7-f176-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
    padding:10px 15px;
    border: 1px solid #cacaca;
    font-size: 14px;

}
select.wpcf7-form-control.wpcf7-select {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #cacaca;
    font-size: 14px;
}
div#wpcf7-f176-o1 input.wpcf7-form-control.wpcf7-text {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #cacaca;
    font-size: 15px;

}
div#wpcf7-f176-o1 textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    padding:10px 15px;
    border: 1px solid #cacaca;
    font-size: 15px;

}
p.form-kontakt.content-small {
    font-size: 12px;
    line-height: 22px;
    padding-left: 9px;
}
div#wpcf7-f176-o1 .wpcf7-submit {
    background: #263868;
    color: #fff;
    padding: 10px 20px;
    font-size: 15px;
    border-radius: 5px;
    border: none;
    margin-left: 15px;
}

h2.contactHead {
    font-size: 29px;
    text-transform: uppercase;
    text-align: center;
    color: #222;
    font-weight: 600;
    margin-bottom: 40px;
}
.row.space50.formspace {
    padding: 40px 60px;
    background: #e9e9e9;
    margin-top: 80px;
	border-radius:5px;
}
.container.singleOffer.article-content h1::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
    width: 80px;
    height: 20px;
    border-bottom: 4px solid #263868;
    border-radius: 0 0 50% 50%;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
}
.col-md-12.info-kontakt {
    padding: 0;
}
/* Podstrony uslugowe */

.ServicesOfferBox {
    padding: 100px 0;
}

.ServicesOfferBox h2 {
    font-weight: 600;
    font-size: 28px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.ServicesOfferBox h3
{
    font-weight: 600;
    font-size: 28px;
	margin-bottom: 20px;
}




.bgUslugi{background:#f7fafb;}
.ServicesOfferBox img {
    border-radius: 5px;
}
img.icoKamedex {
    padding-right: 10px;
max-width: 40px;
    height: auto;
}
.ax h2 {
    font-size: 25px;
    padding-right: 20px;
}.row.sepcrow {
    margin-top: 80px;
    background: #9f76ba;
    padding: 30px;
}
.row.sepcrow h3 {
    color: #fff;
    font-weight: 600;
    font-size: 25px;
}.row.sepcrow ol {
    margin: 30px 0;
}
.row.sepcrow ol li {
    color: #fff;
    margin: 10px 0;
}
p.decorp {
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin-top: 30px;
    font-weight: 600;
}
.ServicesOfferBox.CennikBoxes h2 {
    margin: 70px 0 40px 0;
    font-size: 23px;
}
table.table.table-striped td {
    width: 85%;
}
/* Slid */
.n2-ss-slide-background-image img {
	animation: SlideZoom 35s infinite;
}
.MapsHome .col-md-6 {
    padding: 1px;
}
div#n2-ss-7 {
    margin-top: 145px;
}

.abstract span {
    background: rgb(170 150 125 / 80%);
    color: #fff;
    padding: 20px 30px;
    font-size: 33px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.abstract {
    text-align: center;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-family: swiper-icons;
    text-transform: none!important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    font-size: 23px !important;
	color: #fff !important;
}
.swiper-button-next, .swiper-button-prev {
    background: rgba(0,0,0,0.6);
    color: #fff;
    padding: 25px !important;
}

.spOffer .swiper-button-next{
    top: 23px;
    right: 1px;
    left: auto;
    position: absolute;
    z-index: 999;
}
.spOffer .swiper-button-prev {
    top: 23px;
    right: 41px;
    left: auto;
}
.spOffer .swiper-button-next:after, .spOffer .swiper-button-prev:after{font-size:17px !important;}
.spOffer .swiper-button-next, .spOffer .swiper-button-prev {
    padding: 20px !important;
}

.WhyUs h2 {
    font-size: 36px;
    text-transform: uppercase;
    color: #222;
    font-weight: 600;
}
.WhyUs {
    padding: 110px 0 90px 0;
    position: relative;
}
.WhyUs hr {
    width: 160px;
    background: #263868;
    height: 2px;
    margin-top: 25px;
    margin-left: 0;
}
.row.WhyUsRow2 {
    margin-top: 30px;
}

/* Gallery */
.OfferBoxes .content {
  position: relative;
  margin: auto;
  overflow: hidden;
}
.OfferBoxes .content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
.OfferBoxes .content-details h3 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 0.5em;
    font-size: 27px;
}
.spOffer .OfferBoxes {
padding: 80px 0;
    border: 2px solid #ddd;
}

.spOffer p.offerBox
{
position:relative;
background:transparent;
}
.spOffer a {
    color: #282828;
    font-weight: 600;
    font-size: 17px;
    text-transform: uppercase;
}
.OfferBoxes .content-details p {
    color: #fff;
    font-size: 15px;
    padding: 0 65px;
    line-height: 21px;
}
.OfferBoxes .content:hover .content-overlay{
  opacity: 1;
}

.OfferBoxes .content-image{
  width: 100%;
}
.OfferBoxes .content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.OfferBoxes .content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}
.OfferBoxes .fadeIn-right{
  left: 80%;
}

/* Slider Custom */

div#n2-ss-6item2, div#n2-ss-6item5 {
    font-family: 'Plus Jakarta Sans', sans-serif !important;
letter-spacing: 0.6px !important;
}
.n2-ss-item-content.n2-ss-text.n2-ow-all p {
font-family: 'Plus Jakarta Sans', sans-serif !important;
    font-size: 18px !important;
    line-height: 29px !important;
}

p.rezerwacja-description a {
    display: block;
    margin-top: 20px;
    padding: 13px 25px;
    border: 1px solid #263868;
    transition: 0.4s ease;
    background: #263868;
    color: #fff !important;
    border-radius: 5px;
    max-width: max-content;
    text-decoration: none;
}
p.rezerwacja-description a:hover{
text-decoration: none;
    color: #263868 !important;
    transition: 0.4s ease;
	    background: transparent !important;
}

.row.row3AboutUs h3 {
    font-size: 23px;
    text-align: center;
    background: #263868;
    padding: 10px;
    margin-bottom: 0;
    color: #fff;
}

.MapStart .col-md-6 {

    padding: 0px 2px;
}
.container.spacebottom {
    margin-bottom: 90px;
}
.page-content.kontakt-page {
    padding: 20px 0;
}
.page-content.kontakt-page h2 {
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 20px;
}
p.spec {
    margin-top: 10px;
    font-size: 14px;
    color: #263868;
    font-weight: 600;
    margin-bottom: 5px;
}
p.SpecName {
    font-size: 20px;
}
.row.startServiceZespol {
    margin-top: 40px;
    margin-bottom: 70px;
}
.bottSp p.Subtitle {
    text-align: left;
}
.col-md-12 {
    margin-bottom: 30px;
}


@media only screen and (max-width: 768px) {
	
.page-id-24 .godziny-otwarcia {
    font-size: 14px;
    font-weight: 600;
    max-width: 100%;
}

    
.h-box img {
    height: auto;
    object-position: bottom;
}	
	
.col-md-4.padd-0 {
    margin-bottom: 45px;
}
.row.bgHome {
    padding: 50px 30px 20px 30px;
}
.oz {
    margin-left: 0;
}
.AboutUs-Image-Section {
    margin-right: 0;
}
.aboutUs .col-md-6 {
    padding-left: 15px;
}
.col-md-4.box-ico-kontakt {
    max-width: 100%;
	    justify-content: left;
}
.AboutUs-header {
font-size: 29px;}
.OfferUs h2 {
font-size: 29px;}
.subContent {
    text-align: center;
    margin-top: 30px;
    padding: 0 20px;
}
.WhyUs h2 {
font-size: 29px;}
.ParallaxS1 {
    padding: 140px 0;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
}
.abstract span {
display: none;}
.TopSectionPage h1 {
font-size: 29px;}
	
	
div#n2-ss-8-align {
    margin-top: 155px;
}	
	
	.OfferSectionHome p {
    margin: 50px 0;

}
	
	.Home-s2 {
    padding-bottom: 40px;

}
	.OpinionSectionGlobal {
    padding: 5px 0px;
}
	.ZespolBox {
    margin-bottom: 40px;
}
table.table.table-striped b i {
    font-size: 16px;
}
	table.table.table-striped td {
    width: 75%;
}
}